Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sourceforge.pmd.sourcetypehandlers
Class Java13Handler

    java.lang.Object
      net.sourceforge.pmd.sourcetypehandlers.JavaTypeHandler
          net.sourceforge.pmd.sourcetypehandlers.Java13Handler

All Implemented Interfaces:
  SourceTypeHandler

public class Java13Handler
extends JavaTypeHandler

Constructor Summary
`Java13Handler()`

Method Summary
`Parser` | `getParser()` Get the Parser.

Methods inherited from class net.sourceforge.pmd.sourcetypehandlers.JavaTypeHandler
`getDataFlowFacade, getSymbolFacade`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Java13Handler

    public Java13Handler()

Method Detail

### getParser

    public Parser getParser()

  Description copied from interface: `SourceTypeHandler`
  Get the Parser.

  Returns:

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2006 InfoEther. All Rights Reserved.